Infrastructure - Story #536

As the GMN manager, | need to deploy GMN as a DataONE adapter for Dryad
2010-03-30 21:26 - Roger Dahl

Status:
Priority:
Assignee:
Category:
Target version:

Story Points:

Closed
Low

Roger Dahl
mn.Dryad
CCl-0.4

Start date:
Due date:

% Done:

Estimated time:

2013-01-02
2013-01-02
100%

0.00 hour

Description

As the GMN manager, | need to deploy GMN as a DataONE adapter for Dryad

History

#1 - 2010-03-30 21:44 - Roger Dahl

- Status changed from New to In Progress

#2 - 2010-04-14 15:51 - Redmine Admin

Updated status, related task in progress

#4 - 2013-01-02 15:49 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2013-01-02

- Category changed from 299 to mn.Dryad

- Start date set to 2013-01-02
https://redmine.dataone.org/projects/d1/wiki/DataONE
http://www.tcpdf.org

